@media (min-width:1200px){
}
@media (max-width:1199px){
	#search{right:15px;}
	#container{padding:20px 15px;}
	.box-dt{max-width:95%;}
	.box-tintuc{max-width:95%;}
	.control-slideshow i{
		font-size: 18px;
	}
	.footer-4{
		width: 100%;
	}
	.footer-map iframe{
		width: 100%;
	}
	
}
@media (min-width:992px) and (max-width:1199px){

	.box-sp{width:32%;margin:0px 2% 20px 0px;}
	.box-sp:nth-child(3n){margin-right:0;}
	.box-sp:nth-child(3n+1){clear:both;}
	.box-product{width:32%;margin:0px 2% 20px 0px;}
	.box-product:nth-child(3n){margin-right:0;}
	.box-product:nth-child(3n+1){clear:both;}
	.box-album{width:32%;margin:0px 2% 20px 0px;}
	.box-album:nth-child(3n){margin-right:0;}
	.box-album:nth-child(3n+1){clear:both;}
	.box-video{width:32%;margin:0px 2% 20px 0px;}
	.box-video:nth-child(3n){margin-right:0;}
	.box-video:nth-child(3n+1){clear:both;}
	.footer-1{width:35%;margin:0px;}
	.footer-2{width:calc(35% - 20px);margin:0 0 0 20px;}
	.footer-3{width:calc(30% - 20px);margin:0 0 0 20px;}
	.logo-menu{
		margin-right: 25px;
	}
	.right-menu{
	}
	.introduce-l img {
		width: 100%;
	}
	.introduce-logo img{
		width: 40%;
	}
	#menu ul li a{
		margin: 0 3px;
		font-size: 11px;
	}
	.right-menu{
		width: 12%;
	}

}
@media (max-width:991px){
	.banner-ab,#menu,.right{display:none;}
	#banner .center{display:flex;align-items:center;justify-content:center;}
	.logo{position:static;padding:0;}
	.banner{padding:0;}
	#menu-mobile{display:block;}
	#smenu a{font-family:RM;color:#fff;font-size:16px;margin-left:5px;}
	.left{width:100%;}
	.footer-1{width: 50%;float:none;margin:0 0 15px;}
	.footer-2{width: 25%; margin: 0;}
	.footer-3{width: 25%; margin: 0;}
	/* .header-full{
		display: inline-block;
		white-space: nowrap;
		animation: running-text 10s linear infinite;
	} */
	#header{
		border-bottom: 0.5px solid #fff;
	}
	.introduce-content{
		display: block;	
	}
	.introduce-title{
	}
	.introduce-l{
		width: 100%;
		justify-content: center;
		margin-right: 0;
	}
	.introduce-r {
		width: 100%;
	}
	.introduce-more-content {
		padding: 0 30px;

	}
	.criteria-item {
		/* height: 280px; */
	}
	.criteria-item-tilte{
		margin: 5px 0;
		/* height: 70px; */
	}
	.center-1122{
		justify-content: space-around;
	}
	.criteria-item-container{
		margin: 61px 0 0 0;
	}	
	.introduce-container{ margin-top:70px}
	.product-container{ margin-top:70px}
	.banner-video-container{margin: 70px 0;}
	.control-slideshow i{
		font-size: 14px;
	}
	.hover_xam {
		display: flex;
    	justify-content: center;
	}
}
@media (min-width:768px) and (max-width:991px){
	.box-sp{width:32%;margin:0px 2% 20px 0px;}
	.box-sp:nth-child(3n){margin-right:0;}
	.box-sp:nth-child(3n+1){clear:both;}
	.box-product{width:32%;margin:0px 2% 20px 0px;}
	.box-product:nth-child(3n){margin-right:0;}
	.box-product:nth-child(3n+1){clear:both;}
	.box-album{width:32%;margin:0px 2% 20px 0px;}
	.box-album:nth-child(3n){margin-right:0;}
	.box-album:nth-child(3n+1){clear:both;}
	.box-video{width:32%;margin:0px 2% 20px 0px;}	
	.box-video:nth-child(3n){margin-right:0;}
	.box-video:nth-child(3n+1){clear:both;}
	
}
@media (max-width:767px){
	.btn-zalo,.btn-phone,#messages-facebook{display:none;}
	.fix-toolbar{display:block;}
	.content iframe{width:100%!important;height:45vh;}
	.content img{height:inherit!important}
	.logo{position:static;margin-right:10px;height:auto;}
	#footer{padding-bottom:45px;}
	.footer-top{padding-bottom:0;}
	.footer-1{width: 50%;float:none;margin:0 0 15px;}
	.footer-2{width: 25%; margin: 0;}
	.footer-3{width: 25%; margin: 0;}
	/* .footer-1,.footer-2,.footer-3{width:100%;float:none;margin:0 0 20px 0;} */
	.copyright,.statistic{width:100%;}
	.statistic span{margin:0 5px;}
	.ft-b .center > div{width:100%;}
	.top-contact .article-contact{width:100%;margin-bottom:20px;}
	.form-contact{width:100%; padding: 20px 15px;}
	#top .center > div{width:100%;}
	#top #breadcrumb{margin-bottom:0}
	.box-news{width:100%;float:none;margin:0 0 20px;}
	.pic-news{width:35%;}
	.bottom-left{width:100%;margin-bottom:20px;}
	.bottom-right:not(.onApp){width:100%;}
	.tintuc-l{width:100%;margin-bottom:20px;}
	.tintuc-r{width:100%;}
	.left-pro-detail{float:none;width:100%;margin:0 0 20px;}
	.right-pro-detail{float:none;width:100%;}
	.grid-thuvienanh{grid-template-columns:repeat(2,1fr);grid-template-rows:repeat(4,22vh);}
	.box-thuvienanh .box-thuvienanh-content{background:rgba(0,0,0,0.4);color:#fff;}
	.item-address-contact{width: 100%;}
	.introduce-container{ margin-top:50px}
	.product-container{ margin-top:50px}
	.banner-video-container{margin: 50px 0;}
	.introduce-l img{
		width: 80%;
	}
	.introduce-logo img{
		width: 35%;
	}
	.footer-1{
		width: 100%;
		text-align: center;
	}
}
@media (min-width:481px) and (max-width:767px){
	.box-sp{width:49%;margin:0px 2% 15px 0px;}
	.box-sp:nth-child(2n){margin-right:0;}
	.box-sp:nth-child(2n+1){clear:both;}
	.box-product{width:49%;margin:0px 2% 15px 0px;}
	.box-product:nth-child(2n){margin-right:0;}
	.box-product:nth-child(2n+1){clear:both;}
	.box-album{width:49%;margin:0px 2% 15px 0px;}
	.box-album:nth-child(2n){margin-right:0;}
	.box-album:nth-child(2n+1){clear:both;}
	.box-video{width:49%;margin:0px 2% 15px 0px;}
	.box-video:nth-child(2n){margin-right:0;}
	.box-video:nth-child(2n+1){clear:both;}
	.criteria-title, .product-title{
		font-size: 30px;
	}
	.text-under-criteria-text2{
		font-size: 25px;
		text-align: center;
	}

}
@media (max-width:480px){
	.box-sp{width:49%;margin:0px 2% 10px 0px;}
	.box-sp:nth-child(2n){margin-right:0;}
	.box-sp:nth-child(2n+1){clear:both;}
	.box-product{width:49%;margin:0px 2% 10px 0px;}
	.box-product:nth-child(2n){margin-right:0;}
	.box-product:nth-child(2n+1){clear:both;}
	.box-album{width:49%;margin:0px 2% 10px 0px;}
	.box-album:nth-child(2n){margin-right:0;}
	.box-album:nth-child(2n+1){clear:both;}
	.box-video{width:49%;margin:0px 2% 10px 0px;}
	.box-video:nth-child(2n){margin-right:0;}
	.box-video:nth-child(2n+1){clear:both;}
	.control-slideshow i{
		font-size: 10px;
	}
	.prev-slideshow {
		left: 0;
	}
	.next-slideshow{
		right: 0;
	}
	.introduce-title{
		font-size: 20px;
	}
	.product-title {
		font-size: 22px;
	}
	.criteria-title {
		font-size: 22px;
	}
	.text-under-criteria-text2{
		text-align: center;
        margin-top: 25px;
	}
	.footer-1{
		width: 100%;
		text-align: center;
	}
	.footer-tit{
		display: flex;
		justify-content: center;
	}
	.footer-2{
		width: 50%;
		text-align: center;
	}
	.footer-3{
		width: 50%;
		text-align: center;
	}
	#footer {
		margin-top: 70px;
	}
	.criteria-item {
		border-right: none;
		padding: 15px 10px;
	}
	.criteria-item-img{
		display: flex;
		justify-content: center;
	}
	.introduce-more-content{
		padding: 0 10px;
	}
	.introduce-l img {
        width: 100%;
    }
	.criteria-item-tilte{
		text-align: center;
	}
	.criteria-item-describe{
		text-align: center;
	}
	.under-criteria {
		display: block;
	}
	.text-under-criteria{
		margin-top: 55px;
	}
	.vertical-over-footer hr{
		margin-top: 55px;
	}
	.criteria-container{
		margin-top: 56px;
	}
	.padding-top{
		padding-top: 20px!important;
	}
	.footer-top{
		padding: 0;
	}
	.introduce-title{
		display: none;
	}
}
@media (max-width:374px){
	.lh-con-l,.lh-con-r{width:100%;float:none;margin:0px;padding:0px;}
	.lh-con-r{margin-bottom:10px;}
	.box-sp{width:90%;margin:0px 5% 10px;float:none;}
	.box-product{width:90%;margin:0px 5% 10px;float:none;}
	.box-album{width:90%;margin:0px 5% 10px;float:none;}
	.box-video{width:90%;margin:0px 5% 10px;float:none;}
}